export const MockData = [{
        url: 'http://stepper.test',
        method: 'POST',
        status: 200,
        response: (request) => {
            const body = typeof request.body === 'string' ? JSON.parse(request.body) : request.body;
            const data = Object.fromEntries(body);
            return {
                success: true,
                data,
                html: `<x-form-group><label>Last step results</label><br>` + Object.keys(data).map(val => {
                    return '<x-tag label="' + val + '">' + data[val] + '</x-tag>';
                }).join('') + `</div>`
            };
        },
    }];
